<?xml version="1.0" encoding="UTF-8"?>
<ns1:dpeMappings
    xmlns:xsi='http://www.w3.org/2001/XMLSchema-instance'
    xmlns:ns1='http://www.specattributedpemapping.extendedconfig.plugins.unicos.cern.ch.research'
    xsi:schemaLocation='http://www.specattributedpemapping.extendedconfig.plugins.unicos.cern.ch.research ../SpecAttributeDpeMapping.xsd'>
    <ns1:dpeMapping>
        <ns1:specAttribute>FEDeviceVariables:Default PID Parameters:Setpoint</ns1:specAttribute>
        <ns1:dpe>FEDeviceManualRequests.MSP</ns1:dpe>
    </ns1:dpeMapping>
    <ns1:dpeMapping>
        <ns1:specAttribute>FEDeviceVariables:Default PID Parameters:Kc</ns1:specAttribute>
        <ns1:dpe>FEDeviceManualRequests.MKc</ns1:dpe>
    </ns1:dpeMapping>
    <ns1:dpeMapping>
        <ns1:specAttribute>FEDeviceVariables:Default PID Parameters:Ti</ns1:specAttribute>
        <ns1:dpe>FEDeviceManualRequests.MTi</ns1:dpe>
    </ns1:dpeMapping>
    <ns1:dpeMapping>
        <ns1:specAttribute>FEDeviceVariables:Default PID Parameters:Td</ns1:specAttribute>
        <ns1:dpe>FEDeviceManualRequests.MTd</ns1:dpe>
    </ns1:dpeMapping>
    <ns1:dpeMapping>
        <ns1:specAttribute>FEDeviceVariables:Default PID Parameters:Tds</ns1:specAttribute>
        <ns1:dpe>FEDeviceManualRequests.MTds</ns1:dpe>
    </ns1:dpeMapping>
    <ns1:dpeMapping>
        <ns1:specAttribute>FEDeviceVariables:Default PID Parameters:SP High Limit</ns1:specAttribute>
        <ns1:dpe>FEDeviceManualRequests.MSPH</ns1:dpe>
    </ns1:dpeMapping>
    <ns1:dpeMapping>
        <ns1:specAttribute>FEDeviceVariables:Default PID Parameters:SP Low Limit</ns1:specAttribute>
        <ns1:dpe>FEDeviceManualRequests.MSPL</ns1:dpe>
    </ns1:dpeMapping>
    <ns1:dpeMapping>
        <ns1:specAttribute>FEDeviceVariables:Default PID Parameters:Out High Limit</ns1:specAttribute>
        <ns1:dpe>FEDeviceManualRequests.MOutH</ns1:dpe>
    </ns1:dpeMapping>
    <ns1:dpeMapping>
        <ns1:specAttribute>FEDeviceVariables:Default PID Parameters:Out Low Limit</ns1:specAttribute>
        <ns1:dpe>FEDeviceManualRequests.MOutL</ns1:dpe>
    </ns1:dpeMapping>
</ns1:dpeMappings>
